/*
 * These fonts are not shareware. 
 * Use of these fonts requires the purchase 
 * of a license from Emigre, www.emigre.com  
 * Please contact sales@emigre.com
 *
 * To purchase a license to use this font go to:
 * http://www.emigre.com/fontpage.php?PTriItL.html
 *
 * © 2012 Emigre, Inc
 */

/* Emigre 51874c2897af0 */
@font-face
{
    font-family: 'TriplexItalicLight';
    src: url('../webfonts/triplitalig-071211005EmigreWebOnly.eot');
    src: url('../webfonts/triplitalig-071211005EmigreWebOnly.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/triplitalig-071211005EmigreWebOnly.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face
{
    font-family: 'TriplexItalicLightLin';
    src: url('../webfonts/triplitaliglin-071211005EmigreWebOnly.eot');
    src: url('../webfonts/triplitaliglin-071211005EmigreWebOnly.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/triplitaliglin-071211005EmigreWebOnly.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* Emigre 51874c2891d31 */
@font-face
{
    font-family: 'TriplexSansBold';
    src: url('../webfonts/triplsanbol-071211005EmigreWebOnly.eot');
    src: url('../webfonts/triplsanbol-071211005EmigreWebOnly.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/triplsanbol-071211005EmigreWebOnly.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face
{
    font-family: 'TriplexSansBoldLin';
    src: url('../webfonts/triplsanbollin-071211005EmigreWebOnly.eot');
    src: url('../webfonts/triplsanbollin-071211005EmigreWebOnly.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/triplsanbollin-071211005EmigreWebOnly.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* Emigre 51874c288fdef */
@font-face
{
    font-family: 'TriplexSansLight';
    src: url('../webfonts/triplsanlig-071211005EmigreWebOnly.eot');
    src: url('../webfonts/triplsanlig-071211005EmigreWebOnly.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/triplsanlig-071211005EmigreWebOnly.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face
{
    font-family: 'TriplexSansLightLin';
    src: url('../webfonts/triplsanliglin-071211005EmigreWebOnly.eot');
    src: url('../webfonts/triplsanliglin-071211005EmigreWebOnly.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/triplsanliglin-071211005EmigreWebOnly.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* Emigre 51874c2895bae */
@font-face
{
    font-family: 'TriplexSerifBold';
    src: url('../webfonts/triplserbol-071211005EmigreWebOnly.eot');
    src: url('../webfonts/triplserbol-071211005EmigreWebOnly.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/triplserbol-071211005EmigreWebOnly.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face
{
    font-family: 'TriplexSerifBoldLin';
    src: url('../webfonts/triplserbollin-071211005EmigreWebOnly.eot');
    src: url('../webfonts/triplserbollin-071211005EmigreWebOnly.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/triplserbollin-071211005EmigreWebOnly.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* Emigre 51874c2893c6f */
@font-face
{
    font-family: 'TriplexSerifLight';
    src: url('../webfonts/triplserlig-071211005EmigreWebOnly.eot');
    src: url('../webfonts/triplserlig-071211005EmigreWebOnly.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/triplserlig-071211005EmigreWebOnly.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face
{
    font-family: 'TriplexSerifLightLin';
    src: url('../webfonts/triplserliglin-071211005EmigreWebOnly.eot');
    src: url('../webfonts/triplserliglin-071211005EmigreWebOnly.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/triplserliglin-071211005EmigreWebOnly.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* http://www.myfonts.com/fonts/fontfont/ff-quadraat/ */
@font-face
{
	font-family: 'Quadraat-Italic';
	src: url("../webfonts/QuadraatWeb-Ita.eot");
	src: url('../webfonts/QuadraatWeb-Ita.eot?#iefix') format('embedded-opentype'),
         url("../webfonts/QuadraatWeb-Ita.woff") format("woff");
	font-weight: normal;
    font-style: normal;
}

@font-face
{
	font-family: 'Quadraat-DemiItalic';
	src: url("../webfonts/QuadraatWeb-DemiIta.eot");
	src: url('../webfonts/QuadraatWeb-DemiIta.eot?#iefix') format('embedded-opentype'),
         url("../webfonts/QuadraatWeb-DemiIta.woff") format("woff");
	font-weight: normal;
    font-style: normal;
}

/* Custom symbols */
@font-face
{
	font-family: 'CustomSymbols';
	src:url('../webfonts/CustomSymbols.eot');
	src:url('../webfonts/CustomSymbols.eot?#iefix') format('embedded-opentype'),
		url('../webfonts/CustomSymbols.woff') format('woff'),
		url('../webfonts/CustomSymbols.ttf') format('truetype'),
		url('../webfonts/CustomSymbols.svg#CustomNumbers') format('svg');
	font-weight: normal;
	font-style: normal;
}
